h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_21_12 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_21_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_12_tab0 .inline-block { display: inline-block; }
#imTextObject_21_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_12_tab0 .imVt { vertical-align: top; }
#imTextObject_21_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_12_tab0 .fs17 { vertical-align: baseline; font-size: 17px; line-height: 24px; }
#imTextObject_21_12_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_21_12_tab0 .ff1 { font-family: 'Lucida Bright'; }
#imTextObject_21_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_21_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_21_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_02_tab0 .inline-block { display: inline-block; }
#imTextObject_21_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_02_tab0 .imVt { vertical-align: top; }
#imTextObject_21_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_02_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_21_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_135 { display: block; position: relative; overflow: hidden; }
#imCellStyle_135 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_21_135 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_21_135_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_135_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_135_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_135_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_135_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_135_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_135_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_135_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_135_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_135_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_135_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_135_tab0 .inline-block { display: inline-block; }
#imTextObject_21_135_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_135_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_135_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_135_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_135_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_135_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_135_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_135_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_135_tab0 .imVt { vertical-align: top; }
#imTextObject_21_135_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_135_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_135_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_21_135_tab0 .ff1 { font-family: "Gill Sans MT", sans-serif; }
#imTextObject_21_135_tab0 .ff2 { font-family: "Tunga", sans-serif; }
#imTextObject_21_135_tab0 .ff3 { font-family: "Courier New", sans-serif; }
#imTextObject_21_135_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_21_135_tab0 .cf0 { color: #000000; }
#imTextObject_21_135_tab0 .cf1 { color: #000000; }
#imTextObject_21_135_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_21_135_tab0 .cf3 { color: #0000FF; }
#imTextObject_21_135_tab0 .cf4 { color: #800080; }
#imTextObject_21_135_tab0 .cf5 { color: #FF0000; }
#imTextObject_21_135_tab0 .cf6 { color: #000000; }
#imTextObject_21_135_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21_135_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_21_135_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21_135_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_21_135_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_21_135_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_21_135_tab0 .cb1 { background-color: #000000; }
#imTextObject_21_135_tab0 .cb2 { background-color: transparent; }
#imTextObject_21_135_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_21_135_tab0 .cb4 { background-color: #800080; }
#imTextObject_21_135_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_21_135_tab0 .cb6 { background-color: #000000; }
#imTextObject_21_135 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_21_53 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_21_53_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_53_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_53_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_53_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_53_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_53_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_53_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_53_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_53_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_53_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_53_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_53_tab0 .inline-block { display: inline-block; }
#imTextObject_21_53_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_53_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_53_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_53_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_53_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_53_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_53_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_53_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_53_tab0 .imVt { vertical-align: top; }
#imTextObject_21_53_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_53_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_53_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_21_53_tab0 .ff1 { font-family: "Tunga", sans-serif; }
#imTextObject_21_53_tab0 .ff2 { font-family: "Tunga", sans-serif; }
#imTextObject_21_53_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_21_53_tab0 .ff4 { font-family: "Gill Sans MT", sans-serif; }
#imTextObject_21_53_tab0 .ff5 { font-family: "Gill Sans MT", sans-serif; }
#imTextObject_21_53_tab0 .ff6 { font-family: "Courier New", sans-serif; }
#imTextObject_21_53_tab0 .ff7 { font-family: "Arial", sans-serif; }
#imTextObject_21_53_tab0 .cf0 { color: #000000; }
#imTextObject_21_53_tab0 .cf1 { color: #000000; }
#imTextObject_21_53_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_21_53_tab0 .cf3 { color: #0000FF; }
#imTextObject_21_53_tab0 .cf4 { color: #800080; }
#imTextObject_21_53_tab0 .cf5 { color: #FF0000; }
#imTextObject_21_53_tab0 .cf6 { color: #000000; }
#imTextObject_21_53_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21_53_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_21_53_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21_53_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_21_53_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_21_53_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_21_53_tab0 .cb1 { background-color: #000000; }
#imTextObject_21_53_tab0 .cb2 { background-color: transparent; }
#imTextObject_21_53_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_21_53_tab0 .cb4 { background-color: #800080; }
#imTextObject_21_53_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_21_53_tab0 .cb6 { background-color: #000000; }
#imTextObject_21_53 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1000px) {
	#imPgMnContainer { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; width: 984px; }
	.imContentDataContainer { width: 824px; margin-left: auto; margin-right: auto; padding: 0 5px 0 165px; }
	#imPgTitle { width: 810px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 810px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_12 { width: 818px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 818px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTextObject_21_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_12 .text-container { height: 48px;}
	#imCell_14 { width: 818px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 818px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imCell_2 { width: 818px; min-height: 1601px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 818px; min-height: 1601px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_21_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_02 .text-container { height: 1595px;}
	#imGroup_2 { width: 824px; }
	#imCell_135 { width: 404px; min-height: 236px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_135 { width: 404px; min-height: 236px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_135 { left: 3px; right: 3px; }
	#imTextObject_21_135 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_135 .text-container { height: 230px;}
	#imCell_53 { width: 408px; min-height: 236px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_53 { width: 408px; min-height: 236px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 3px; right: 3px; }
	#imTextObject_21_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_53 .text-container { height: 230px;}
	
}

@media  (max-width: 999px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; width: 708px; }
	.imContentDataContainer { width: 548px; margin-left: auto; margin-right: auto; padding: 0 5px 0 165px; }
	#imPgTitle { width: 534px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 534px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_12 { width: 544px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_12 { width: 544px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 2px; right: 2px; }
	#imTextObject_21_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_12 .text-container { height: 48px;}
	#imCell_14 { width: 544px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 544px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imCell_2 { width: 544px; min-height: 2326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 544px; min-height: 2326px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_21_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_02 .text-container { height: 2320px;}
	#imGroup_2 { width: 548px; }
	#imCell_135 { width: 268px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_135 { width: 268px; min-height: 261px; padding: 3px 3px 28px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_135 { left: 2px; right: 2px; }
	#imTextObject_21_135 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_135 .text-container { height: 230px;}
	#imCell_53 { width: 272px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_53 { width: 272px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 2px; right: 2px; }
	#imTextObject_21_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_53 .text-container { height: 255px;}
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; width: 468px; }
	.imContentDataContainer { width: 308px; margin-left: auto; margin-right: auto; padding: 0 5px 0 165px; }
	#imPgTitle { width: 294px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 294px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_12 { width: 306px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_12 { width: 306px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 1px; right: 1px; }
	#imTextObject_21_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_12 .text-container { height: 48px;}
	#imCell_14 { width: 306px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_14 { width: 306px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 1px; right: 1px; }
	#imCell_2 { width: 306px; min-height: 4026px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 306px; min-height: 4026px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imTextObject_21_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_02 .text-container { height: 4020px;}
	#imGroup_2 { width: 308px; }
	#imCell_135 { width: 150px; min-height: 468px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_135 { width: 150px; min-height: 468px; padding: 3px 3px 76px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_135 { left: 1px; right: 1px; }
	#imTextObject_21_135 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_135 .text-container { height: 389px;}
	#imCell_53 { width: 154px; min-height: 468px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_53 { width: 154px; min-height: 468px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 1px; right: 1px; }
	#imTextObject_21_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21_53 .text-container { height: 462px;}
	
}

@media  (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_12 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_21_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 3px 3px -71px 3px; }
	#imCellStyleGraphics_14 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_21_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_135 { clear: left; }
	#imCell_135 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_135 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_135 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_21_135 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_53 { clear: left; }
	#imCell_53 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_53 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_53 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_21_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

